com.threerings.stats.data

## Interface StatSet.Container

Enclosing class:
  StatSet

    public static interface StatSet.Container

An interface to be implemented by an entity that wishes to be notified when the contents of a stat set change.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addToStats(Stat stat)`
`void` `updateStats(Stat stat)`

### Method Detail

#### addToStats

    void addToStats(Stat stat)

#### updateStats

    void updateStats(Stat stat)